Debian Bug report logs - #581854
RFP: universal3d -- Libraries to support the Universal 3D (U3D) file format

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Teemu Ikonen <tpikonen@gmail.com>

Date: Sun, 16 May 2010 16:57:02 UTC

Severity: wishlist

Merged with 629628, 629629

Blocking fix for 629171: meshlab: export as *.u3d => error "Missing converter executable '/usr/bin/IDTFConverter' "

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#581854; Package wnpp. (Sun, 16 May 2010 16:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Teemu Ikonen <tpikonen@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 16 May 2010 16:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Teemu Ikonen <tpikonen@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: universal3d -- Libraries to support the Universal 3D (U3D) file format
Date: Sun, 16 May 2010 18:52:39 +0200
Package: wnpp
Severity: wishlist

* Package name    : universal3d
  Version         : 1.2.852
  Upstream Author : Intel Corporation
* URL             : http://u3d.sourceforge.net/
* License         : Apache License, version 2.0
  Programming Lang: C++
  Description     : Libraries to support the Universal 3D (U3D) file format

Set of libraries to write, read, extend, render and interact with U3D-formatted
data, as defined by standard ECMA-363. Intended as starting point for tools and
applications to support U3D (exporters, importers, authoring packages and
interactive viewers)

The U3D code in sourceforge has an idiosyncratic homebrew build system, but a
version with autoconf (and CMake) build system can be found at
http://www.iaas.msu.ru/tmp/u3d/u3d-1.2.852.tar.gz
(see http://sourceforge.net/projects/u3d/forums/forum/557102/topic/3424219
for a forum post).




Added indication that bug 581854 blocks 629171 Request was from Teemu Ikonen <tpikonen@gmail.com> to control@bugs.debian.org. (Sun, 05 Jun 2011 15:48:03 GMT) Full text and rfc822 format available.

Removed indication that bug 581854 blocks 629171 Request was from Teemu Ikonen <tpikonen@gmail.com> to control@bugs.debian.org. (Wed, 08 Jun 2011 11:24:04 GMT) Full text and rfc822 format available.

Merged 581854 629628. Request was from Teemu Ikonen <tpikonen@gmail.com> to control@bugs.debian.org. (Wed, 08 Jun 2011 11:24:05 GMT) Full text and rfc822 format available.

Added indication that bug 581854 blocks 629171 Request was from Teemu Ikonen <tpikonen@gmail.com> to control@bugs.debian.org. (Wed, 08 Jun 2011 11:24:08 GMT) Full text and rfc822 format available.

Forcibly Merged 581854 629628 629629. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Fri, 10 Jun 2011 06:51:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: universal3d -- Libraries to support the Universal 3D (U3D) file format' from 'RFP: universal3d -- Libraries to support the Universal 3D (U3D) file format' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:40:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:55:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.